.fullscreen-swiper-button {
  position: relative;
  display: inline-block;

  .swiper-container {
    width: 100%;
    height: 100%;

    .swiper-pagination-bullet {
      background-color: $white;
    }

    .swiper-button-prev, .swiper-button-next {
      color: $white;
    }
  }

  .btn-show-gallery {
    img {
      height: 100px;
    }
  }

  .swiper-slide {
    img {
      width: 100%;
    }

    .picture-bg {
      width: 100%;
      height: 100%;

      background-size: contain;
      background-position: center center;
      background-repeat: no-repeat;
    }
  }

  .btn-hide-gallery {
    position: fixed;
    top: $spacer;
    left: $spacer;

    z-index: 9999;

    border: rgba($black, 0.7);
    background-color: rgba($black, 0.6);
  }
}
